## omlib-biochem-1.0.1 1.0.1-8-gb5f3cb9

=== debian/changelog ===
omlib-biochem-1.0.1 (1.0.1-8-gb5f3cb9-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:27 +0200

## omlib-biochem-1.0.1 20140505-103150~git~master

=== debian/changelog ===
omlib-biochem-1.0.1 (20140505-103150~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 05 May 2014 19:03:47 +0200

## omlib-biochem-1.0.1 20150126

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BioChem 1.0.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-biochem-1.0.1 20150126-161359~git~master

=== debian/changelog ===
omlib-biochem-1.0.1 (20150126-161359~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 26 Jan 2015 19:03:48 +0100

=== debian/control ===
Source: omlib-biochem-1.0.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-biochem-1.0.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: BioChem 1.0.1 is a Modelica library
 BioChem 1.0.1 is a Modelica library
